Understanding Society User Support - Support #408

mc
09/01/2015 04:20 PM - Chihiro Udagawa

Status: Closed Start date: 09/01/2015
Priority: Normal % Done: 100%
Assignee: Chihiro Udagawa

Category: Data documentation

Description

| have been searching for the abbreviation list inclding "mc" in many of variable labels - but cannot find.

could you let me know what is mc?

History

#1 - 09/01/2015 04:23 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Chihiro Udagawa

- Target version set to X M

- % Done changed from 0 to 90

pls see #354

#2 - 09/16/2015 06:08 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100

03/20/2024

1/1



https://iserredex.essex.ac.uk/support/issues/354
http://www.tcpdf.org

